body {
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	text-align:center;
	background-color: #f0eee1;
	background-image: url(Uploads/Userfiles/Images/Website/body_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


.site_wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.site_top { 
	width: 960px;
	height: 140px;
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom: 10px;
}

.site_wrapper_centre {
	float: left;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	border: 1px solid #e7e4d1;
}

.site_left {
	text-align:left;
	margin-top: 0px;
	margin-left: 0px;
	width: 0px;
	width: 0px;
	float: left;
}

.site_content {
	vertical-align:top;
	width: 620px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
}

.site_right {
  margin-top: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
  width: 320px;
  float: right;
}

.site_bottom {
	float: left;
	text-align:center;
	width: 960px;
	height:43px;

}


.clearfloat { 
	clear:both;
    height:0; 
}
/* ####################################### */
